/************************* NOTICE ***********************\

- THIS FILE SHOULD BE USED FOR CUSTOM CSS MODIFICATIONS -

- Using this file for CSS modifications rather than
modifying Style.css directly will allow your site to
receive template updates in the future.

\************************* NOTICE ***********************/
@import url("//hello.myfonts.net/count/2efa7d");

@font-face {
	font-family: 'NexaRustSlab-BlackShadow01';
	src: url('../font/2EFA7D_0_0.eot');
	src: url('../font/2EFA7D_0_0.eot?#iefix') format('embedded-opentype'),
		url('../font/2EFA7D_0_0.woff2') format('woff2'),
		url('../font/2EFA7D_0_0.wo935ff') format('woff'),
		url('../font/2EFA7D_0_0.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'liberatorregular';
    src: url('../font/liberator-webfont.eot');
    src: url('../font/liberator-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/liberator-webfont.woff2') format('woff2'),
         url('../font/liberator-webfont.woff') format('woff'),
         url('../font/liberator-webfont.ttf') format('truetype'),
         url('../font/liberator-webfont.svg#liberatorregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'Brandon Grotesque';
  font-style: normal;
  font-weight: normal;
  src: url('../font/Brandon_bld.otf') format('opentype');
}

@font-face {
  font-family: 'BebasNeue';
  font-style: normal;
  font-weight: 700;
  src: url('../font/BebasNeueBold.otf') format('opentype');
}

@font-face {
  font-family: 'BebasNeue';
  font-style: normal;
  font-weight: 400;
  src: url('../font/BebasNeueRegular.otf') format('opentype');
}

/* GENERAL */
.wrap{border:0;}

.row{min-width:0;}

.borderTopGrey{
	border-top:1px solid #e4e0d8;
	padding-top:25px;
}

ul.breadcrumbs{
	padding:23px 0;
	margin-bottom:0;
	border-bottom:1px solid #e4e3e2;
}

body:not(.category) ul.breadcrumbs{margin-bottom:30px;}
ul.breadcrumbs li{padding-right:12px;}
ul.breadcrumbs li a{color:#76716c;}
ul.breadcrumbs li span{color:#3f3831;}

ul.breadcrumbs li span,
ul.breadcrumbs li a{
	text-transform:none;
	font-size:13px;
	font-weight:600;
	padding-left:12px;
}

.button{
	border-radius:5px !important;
	letter-spacing:normal;
}

.divider:after{
	content:"";
	display:block;
	border-bottom:1px solid #e4e3e2;
	padding-top:20px;
}

h1, h2, h3, h4, h5, h6{letter-spacing:normal;}

/* HEADER */
header.main{
	background:#fffcf4;
	padding:0;
	width:100%;
}
header.main .headerInner{
	padding:10px 0 0;
	max-width:100%;
	width:1000px;
	margin:0 auto;
}

header.main .account-links li, 
header.main .account-links a{
	font-size:13px;
	font-family:"Open Sans", sans-serif;
	font-weight:600;
}
header.main .account-links .account-link,
header.main .account-links .cart-link{
	text-transform:uppercase;
	font-size:12px;
}

header.main .headerPhone{text-align:center;}
header.main .headerPhone span{
	text-transform:uppercase;
	font-size:17px;
	font-family:"Open Sans", sans-serif;
	font-weight:600;
	letter-spacing:1px;
	display: block;
}
header.main .headerPhone strong{
	font-family: 'BebasNeue';
	font-size:42px;
}
header.main .info-col .search-form input{
	font-family:"Open Sans", sans-serif;
	font-size:13px;
	border:1px solid #cbc8c5;
}

/* NAVIGATION */
.main-menu{border:0;}
.main-menu > ul{
	max-width:100%;
	width:1000px;
	margin:0 auto;
	padding:0 15px;
}

header.main .main-menu.nav > ul > li > a:not(.parent-expand-link){
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:17px;
	text-transform:none;
	border:0;
	padding:12px 12px 14px;
	line-height: normal;
}

header.main .main-menu.nav ul ul a{
	color:#3f3831;
	font-size:16px;
	font-weight:bold;
	text-transform:none;
	font-family:"Open Sans";
	letter-spacing:normal;
}

header.main .main-menu.nav .navPage-childList-item a{
	font-weight: normal;
	font-size: 14px;
}

/* TRUST ROW */
.trustRow{
	background:#FFFCF4;
	border-bottom:1px solid #e4e0d8;
	padding:35px 0;
}
.trustRow ul{
	margin:0;
	list-style:none;
}
.trustRow li{
	float:left;
	text-align:center;
}
.trustRow li:first-child{width:40%;}
.trustRow li:last-child{width:60%;}

.trustRow li div{display:inline-block; width:98%;}
.trustRow li:first-child:before,
.trustRow li:first-child:after,
.trustRow li:last-child:after{
	content:"";
	background:transparent url("//cdn2.bigcommerce.com/n-pktq5q/hxwvd/templates/__custom/images/verticalLine.png?t=1557870137") no-repeat center center;
	width:1px;
	height:91px;
}
.trustRow li:before{float:left;}
.trustRow li:after{float:right;}

.trustRow span{
	display:block;
	text-align:center;
	font-size:17px;
	font-weight:600;
	text-transform:uppercase;
	letter-spacing:1px;
}

/* FOOTER */
.freeShipShells p{
	text-align:center;
	margin:0;
	font-size:24px;
	text-transform:uppercase;
	font-weight:600;
	letter-spacing:3px;
}
footer.main{
	background:#fffcf5;
	font-family:"Open Sans", sans-serif;
	font-weight:600;
	margin-top:0;
	padding-top:30px;
}

footer.main a{
	color:#3f3830;
	font-family:"Open Sans", sans-serif;
	font-weight:600;
	font-size:13px;
}
footer.main ul{text-align:center;}
footer.main li{
	list-style:none;
	display:inline-block;
	margin:0 5px;
}
footer.main ul.category-list li a{
	text-transform:uppercase;
}

footer.main ul.footerPages{margin-bottom:25px;}

footer.main .footerLogo,
footer.main .footerCreditText{
	display:inline-block;
	vertical-align: middle;
	width:75%;
}
footer.main .credit-links{margin-bottom:15px;}
footer.main .footerLogo{
	width:20%;
	margin-right:3%;
}

footer.main .credit-links p,
footer.main .credit-links p a{
	color:#3f3830;
	font-family:"Open Sans", sans-serif;
	font-size:12px;
}

footer.main .credit-links p{
	border:0;
	padding:0;
	margin:0 0 10px;
}

footer.main .credit-links p strong,
footer.main .credit-links p strong a{
	text-transform:uppercase;
	font-weight:600;
	font-size:13px;
}
footer.main .footerCreditText .footerCopy{font-weight:600; text-align:center;}
footer.main .footerCopy a{margin-left:20px;}

/* HOME PAGE */
.orbit-wrapper{margin-bottom:0;}
.orbit-wrapper img{width:100%;}

.FreeShipBanner{
	clear:both;
	background:#fffcf4;
	padding:20px 0;
	border-bottom:1px solid #e4e2df;
}
.FreeShipBanner li{
	display:block;
	float:left;
	width:40%;
	text-align: center;
}
.FreeShipBanner li:nth-child(2){width:20%;}

.FreeShipBanner li:first-child,
.FreeShipBanner li:last-child{padding:7px 0;}

.FreeShipBanner li:first-child:before,
.FreeShipBanner li:last-child:before,
.FreeShipBanner li:first-child:after,
.FreeShipBanner li:last-child:after{
	content:"";
	background:transparent url("//cdn2.bigcommerce.com/n-pktq5q/hxwvd/templates/__custom/images/verticalLine.png?t=1557870137") no-repeat center center;
	width:1px;
	height:91px;
}
.FreeShipBanner li:before{float:left;}
.FreeShipBanner li:after{float:right;}
.FreeShipBanner a{color:#3F3831;}
.FreeShipBanner span{
	text-transform:uppercase;
	font-weight:600;
	font-size:17px;
	letter-spacing:1px;
	font-family:"Open Sans", sans-serif;
	display:inline-block;
	line-height:10px;
	padding:4.5% 0;
}
.FreeShipBanner strong{
	display:block;
	font-family:"BebasNeue";
	font-size:48px;
	letter-spacing:0;
	line-height:45px;
}

.catalogRow{padding:40px 0 0;}

.newsletterRow.border{
	border:1px solid #e5e4e2;
	border-left:0;
	border-right:0;
	padding:40px 0;
}
.default .newsletterRow.border{
	border:0;
	padding:0;
}
.default .newsletterRow .homeNewsBorder{
	border-bottom: 1px solid #e5e4e2;
	padding: 15px 15px 15px;
	overflow: hidden;
}

.newsletterRow .homeNewsBorder > div{display:inline-block;}
.newsletterRow .newsletterCol{width:67%;}
.newsletterRow .fbCol{
	width:32%;
	text-align:center;
}

.newsletterRow .newsletterCol > span{
   margin-right: 20px;
   max-width: 29%;
}

.newsletterRow span{
	text-transform:uppercase;
	font-size:15px;
	font-weight:600;
	margin:7px 0;
	display:inline-block;
	vertical-align: middle;
	letter-spacing:1px;
}
.newsletterRow span a{color:#3F3831;}
.newsletterRow span a:first-child{margin-left:5px;}
.newsletterRow span a i{
	background:#f89634;
	height:35px;
	width:35px;
	border-radius:3px;
	display:inline-block;
	text-align:center;
	color:#fff;
	line-height:35px;
	font-size:21px;
}
.newsletterRow .subscribe_form{
	width:68%;
	padding:0 5%;
	margin:0;
	display:inline-block;
	vertical-align: middle;
}
.newsletterRow img{
	height:80px;
	display:inline-block;
	vertical-align: middle;
}
.newsletterRow .nl_email,
.newsletterRow .nl_email:focus{
	background:#fff;
	box-shadow:none;
	border:2px solid #f89634;
	font-size:14px;
	font-family:"Open Sans", sans-serif;
	color:#3f3831;
	float:left;
	width:75%;
	border-radius:2px 0 0 2px;
	height:35px;
	margin:0;
	padding-left:20px;
}
.newsletterRow form.subscribe_form input.button{
	font-size:16px;
	font-weight:600;
	font-family:"Open Sans", sans-serif;
	width:25%;
	float:left;
	padding:0;
	text-align:center;
	border-radius:0 3px 3px 0 !important;
	height:35px;
	padding:5px 0 6px;
}

.default .homePromoBlocks{display:block;}

.homePromoBlocks{
	background:url('//cdn2.bigcommerce.com/n-pktq5q/hxwvd/templates/__custom/images/whatsNewBg.jpg?t=1557870137') no-repeat center bottom;
	padding-bottom:70px;
	border-bottom:1px solid #e4e2df;
	display:none;
}
.homePromoBlocks h4{
	text-align:center;
	font-size:44px;
	color:#435d1a;
	font-family:"BebasNeue";
	margin-top:30px;
}

.homePromoBlocks ul{
	margin:0;
	list-style:none;
}
.homePromoBlocks li{
	float:left;
	width:32%;
	margin-right:2%;
}
.homePromoBlocks li:last-child{margin-right:0;}

/* CATEGORY PAGE */
.category aside .subcategory-list{
    padding-top: 0;
    padding-left: 13px;
}

.categoryHeadRow{
	padding:20px 0 0;
}
.category h1{
	font-family:"Open Sans Condensed", sans-serif;
	letter-spacing:normal;
	text-transform:none;
	font-size:33px;
	border:0;
	padding:0;
	margin:0;
}
.category .SortBox{margin:6px 0;}
.category .SortBox form,
.category .SortBox form select{margin:0;}

.category section.main .subcategory-list li a{
	font-size:15px;
	text-transform:uppercase;
	color:#76716c;
	font-weight:600;
}
.category section.main .subcategory-list li a:hover{
	color:#75301e;
}
.inline-list.dividers{padding:20px 0;}
.inline-list.subcategory-list{border-bottom:1px solid #e4e3e2;}
.inline-list.dividers li,
.inline-list.dividers li:first-child{border-color:#e9e9e9;}

.ProductCompareSelectedButton input.button,
.ProductCompareSelectedButton input.button:hover{
	background:#f8f8f8;
	border:1px solid #d7d7d7 !important;
	font-size:13px;
	color:rgba(63,56,49,.4);
	text-transform:none;
	letter-spacing:normal;
}

/* PRODUCT GRID */
.on-sale-badge{
	width:38px;
	height:38px;
	line-height:38px;
	font-size:11px;
	top:10px;
	left:10px;
	letter-spacing:normal;
}

body:not(.cart) .product-grid li{border-bottom:0;}
body:not(.cart) .product-grid .ProductName a,
body:not(.cart) .product-grid .ProductPrice{
	color:#3f3831;
	font-weight:600;
	font-size:14px;
}

body:not(.cart) .product-grid .ProductName{min-height:45px;}

body:not(.cart) .product-grid .ProductActionAdd .button{
	background:url('//cdn2.bigcommerce.com/n-pktq5q/hxwvd/templates/__custom/images/buttonCart.png?t=1557870137') no-repeat 8px center #fa7d01;
	font-size:12px;
	font-weight:600;
	border-radius:4px;
	padding:6px 8px 6px 35px;
	letter-spacing:normal;
}

.product-grid .ProductCompareButton label{
	color:#3f3831;
	font-size:13px;
	font-weight:600;
}

/* PRODUCT PAGE */
.main-image-link .on-sale-badge{
	width:60px;
	height:60px;
	line-height:60px;
	font-size:17px;
	letter-spacing:1px;
}
.product.page ul.breadcrumbs{margin-bottom:30px;}

.product.page h1{
	font-size:26px;
	text-transform:none;
	font-weight:600;
	letter-spacing:normal;
}
.product.page .product-details .Label,
.product.page .product-details label .name{
	text-transform:uppercase;
	color:#3f3831;
	font-size:13px;
	font-weight:600;
}
.product.page .product-details .Label,
.product.page .productAttributeList .productAttributeLabel{width:20%;}

.product.page .product-details .Value,
.product.page .productAttributeList .productAttributeValue{
	width:80%;
	clear:none;
}

.product.page .PriceLabel{line-height:29px;}
.product.page .product-details .RetailPrice{
	font-size:16px;
	color:#3f3831;
	font-weight:600;
	margin-right:8px;
}
.product.page .product-details .ProductPrice,
.product.page .PriceRow .Value:not(.priceAmountWrap) span{
	display:inline-block;
	font-size:19px;
	color:#752e1d;
	font-weight:600;
}

.product.page .PriceRow .Value:not(.priceAmountWrap){
    position: relative;
    top: 2px;
}

.product .product-details .quantityInput{
	border:1px solid #d2d2d2;
	padding:3px 5px;
}

.product .product-details .AddCartButton{margin-top:10px;}
.product .product-details .AddCartButton button{
	font-size:18px;
	font-weight:600;
	padding:11px 20px;
}
.product .product-details .AddCartButton button img{
	vertical-align:bottom;
	margin-right:8px;
	position:relative;
	top:1px;
}

.freeShipGuarantee.row{margin-top:40px;}
.freeShipGuarantee div.columns div{
	border-top:1px solid #e4e3e2;
	border-bottom:1px solid #e4e3e2;
	clear:both;
	overflow: hidden;
	padding:20px 0;
}
.freeShipGuarantee span{
	display:block;
	text-transform:uppercase;
	font-size:14px;
	font-weight:600;
	letter-spacing:1px;
	text-align:center;
	color:#3F3831;
}
.freeShipGuarantee a:first-child{float:left; width:45%; text-align:left;}
.freeShipGuarantee a:last-child{float:right; width:54%; text-align:right;}

.freeShipGuarantee strong{
	font-size:40px;
	font-family:"BebasNeue", sans-serif;
	display:block;
	letter-spacing:0;
}
.freeShipGuarantee img{
	height:70px;
}

.social-media{
	text-align:left;
}
.social-media > div{
	border-bottom:1px solid #E4E3E2;
	width:100%;
	padding-top:24px;
	padding-bottom:24px;
}
.social-media span{
	font-size:13px;
	text-transform:uppercase;
	font-weight:600;
	margin-right:10px;
}
.social-media span,
.social-media div div{
	display:inline-block;
	vertical-align: middle;
}

.product.page h3{
	text-align:left;
	font-weight:600;
	letter-spacing:normal;
	border-bottom:1px solid #e4e3e2;
	padding-bottom:15px;
}
.product.page h3 span{
	top:0;
	background:none;
	padding:0;
}

.product.page ul.tabs-content > li:not(:first-child){margin-top:50px;}

#DescriptionTab div p,
#DescriptionTab div span,
#DescriptionTab div li{font-size:15px;}

#DescriptionTab div ul{list-style:disc;}

/* CONTACT PAGE */
#ContactForm{
	overflow:hidden;
	margin-bottom:35px;
}

/* BIG BUCK CONTEST */
.speckledBg{
	background:url('//cdn2.bigcommerce.com/n-pktq5q/hxwvd/templates/__custom/images/speckledBgRep.jpg?t=1557870137');
}
.lightSpeckledBg{
	background:url('//cdn2.bigcommerce.com/n-pktq5q/hxwvd/templates/__custom/images/lightSpeckledBgRep.jpg?t=1557870137');
	padding:50px 0px 30px;
	position:relative;
	margin-top:60px;
	margin-bottom:60px;
}
.lightSpeckledBg:before{
	content:"";
	background:url('//cdn2.bigcommerce.com/n-pktq5q/hxwvd/templates/__custom/images/lightSpeckledTrimTop.png?t=1557870137');
	height:40px;
	width:100%;
	position:absolute;
	top:-40px;
}
.lightSpeckledBg:after{
	content:"";
	background:url('//cdn2.bigcommerce.com/n-pktq5q/hxwvd/templates/__custom/images/lightSpeckledTrimBottom.png?t=1557870137');
	height:40px;
	width:100%;
	position:absolute;
	bottom:-40px;
}

.speckledBg > img{
	display:block;
	margin:0 auto 15px;
}

.speckledBg p{
	font-family: 'Brandon Grotesque';
	color:#fff;
	text-align:center;
	font-size:13px;
	text-transform:uppercase;
}
.speckledBg p strong{
	font-family: 'NexaRustSlab-BlackShadow01';
	font-size:76px;
	display:block;
	font-weight:normal;
	line-height:68px;
	margin-bottom:30px;
}
.speckledBg p em{
	font-family: 'liberatorregular';
	font-size:36px;
	line-height:36px;
	font-style:normal;
	display:block;
	margin-bottom:15px;
}

.speckledBg .morePrizes{padding:30px 0 65px;}
.morePrizes a.button{
	font-size:12px;
}

.bbHeading{
	font-family: 'NexaRustSlab-BlackShadow01';
	font-size:47px;
	color:#323634;
	text-align:center;
	margin-bottom:25px;
}
.bbCategories{margin:45px auto 60px;}
.bbCategories ul{margin:0;}
.bbCategories li{
	font-size:15px;
	line-height:30px;
	list-style-position:inside;
}

.bbStandings{
	background:#f5f4f3;
	border-top:1px solid #e4e3e2;
	padding-top:50px;
	padding-bottom:70px;
}

.bbStandings .bbCategory{
	margin-bottom:10px;
	clear:both;
	overflow:hidden;
}

.bbStandings .bbCategory > p{
	background:#958f7e;
	font-weight:600;
	font-size:21px;
	color:#fff;
	padding:15px 30px;
	margin:0;
	cursor:pointer;
}

.bbStandings .bbCategory > div{display:none;}

.bbStandings .bbCategory.activeCategory > div{display:block;}

.bbCategory ul{
	margin:3px 0 0;
	overflow:hidden;
}
.bbCategory li{
	background:#fff;
	width:49.8%;
	list-style:none;
	border:1px solid #e4e3e2;
	border-left:0;
	margin-bottom:3px;
	float:left;
	cursor:pointer;
}
.bbCategory li:nth-child(odd){
	margin-right:.3%;
	clear:left;
}

.bbCategory li > img,
.bbCategory li div{
	display:inline-block;
	vertical-align: middle;
}

.bbCategory li > img{
	margin-right:30px;
}

.bbCategory li p{
	margin:0;
	font-size:17px;
	font-weight:600;
}
.bbCategory li p.ranking{
	color:#066522;
	font-weight:700;
}

.bbCategory .fullImage{display:none;}
#ContestantImageFull{text-align:center;}

/* MEDIA QUERIES */
/* desktop only */
@media only screen and (min-width: 769px) {
	/* header */
	.logo-container{
		margin-bottom:0;
		overflow:visible;
	}
	.logo-container .logo{
		max-height:116px;
	}

	header.main .headerPhone{
		margin-top:17px;
	}
	header.main .headerPhone:before,
	header.main .headerPhone:after{
		content:"";
		background:url("//cdn2.bigcommerce.com/n-pktq5q/hxwvd/templates/__custom/images/verticalLine.png?t=1557870137") center center no-repeat;
		width:1px;
		height:91px;
		display:inline-block;
		vertical-align: middle;
		padding:0 5%;
	}
	header.main .headerPhone > div{
		display:inline-block;
		vertical-align: middle;
	}

	header.main .account-links{
		position:static;
		padding-top:8px;
		text-align:right;
	}
	header.main .account-links .inline-list{overflow: visible;}
	header.main .account-links ul > li{margin-left:23px;}
	header.main .account-links ul > li:first-child{margin-left:0;}

	.account-links .cart-link img{vertical-align:sub;}
	.account-links .cart-link .cart-count{
		font-size:20px;
		color:#fa7d01;
		font-family: 'Open Sans Condensed', sans-serif;
		position:absolute;
		top:-16px;
		left: 50%;
		-ms-transform: translate(-37%, 0); /* IE 9 */
	    -webkit-transform: translate(-37%, 0); /* Chrome, Safari, Opera */
		transform: translate(-37%, 0);
	}
	.account-links .cartWithCount{
		position:relative;
		display:inline-block;
		margin-left:20px;
	}

	header.main .info-col{
		position:static;
		margin-top:0;
	}
	header.main .info-col .search-form,
	header.main .info-col .search-form input,
	header.main .info-col .search-form input:focus{width:100%;}
	header.main .info-col .search-form button:hover{
		background-color:#3F3830;
	}

	/* navigation */
	header.main .parent-expand-link{display:none;}
	header.main .main-menu.nav ul ul li{background-color:#d6d0ca;}
	.nav ul ul{padding-top:9px;}
	.nav ul ul:after{
    	display: none;
		top:1px;
		border-width:13px;
	}
	.nav ul ul .parent:after{
		display: none;
	}

	.nav ul ul ul{border: 0;}
	
	header.main .main-menu.nav .navPage-childList-item a{
    	padding-top: 2px;
    	padding-bottom: 2px;
	}

	header.main .nav li.last-category-menu-link.hover > ul{
		left:auto;
		right:0;
	}
	.nav li.last-category-menu-link > ul:after{
		left:auto;
		right:40px;	
	}
	.nav li.last-category-menu-link li.hover > ul{
		left:auto;
		right:100%;
	}
	
	/* SMART NAVIGATION */
	header.main .main-menu{
    	text-align: center;
    	padding: 0;
	}
	.main-menu > ul{
    	display: flex !important;
    	margin: 0 auto;
    	justify-content: space-between;
	}
	.nav > ul > li{flex: 1 1 auto;}
    .category-list .column-menu{
        background: #d6d0ca;
        display: none;
        position: absolute;
        left: 0;
        top: 100%;
        z-index: 25;
        padding: 5px 10px 20px;
    }
    .column-menu li a{
        padding-left: 15px;
        padding-right: 15px;
    }
    .category-list > li:hover{
        background: #d6d0ca;
    }
    .main-menu ul.category-list li:hover > a{
        text-decoration: underline;
        color: #3f3831;
    }
    .category-list > li:hover .column-menu{
        display: flex;
        flex-flow: row nowrap;
    }
    
    .nav li ul{
        position: static;
        width: auto;
    }

	/* footer */
	.bumpRight{margin-left:30px;}
}

@media only screen and (min-width:1026px){
	/* big buck contest */
	.speckledBg .morePrizes p strong{font-size:56px;}
	.speckledBg .morePrizes p em{
		font-size:25px;
		line-height:28px;
	}
}

@media only screen and (max-width: 1025px) {
	/* big buck contest */
	.speckledBg p strong{
		font-size:52px;
		line-height:52px;
	}

	.speckledBg p em{
		font-size:26px;
		line-height:27px;
	}
}

@media only screen and (max-width: 960px) {
	/* header */
	header.main .headerPhone span{
		font-size:15px;
		letter-spacing:0;
	}
	header.main .headerPhone strong{font-size:33px;}
	header.main .account-links .inline-list > li{margin-left:10px;}
	
	header.main .account-links li,
	header.main .account-links a{font-size:12px;}
	
	.account-links .cartWithCount{margin-left:5px;}

	/* product page */
	.product-details .freeShipGuarantee span{font-size:11px; text-align:center;}
	.product-details .freeShipGuarantee strong{font-size:32px;}
}

/* tablet and smaller */
@media only screen and (max-width: 768px) {
	/* general*/
	.row{min-width:0;}

	/* header */
	.responsive header.main{padding-bottom:10px;}
	.responsive .info-col .search-form{padding-right:0;}
	.responsive header.main .info-col .search-form input{
		color:#3f3831;
		width:91% !important;
		float:left;
	}
	.responsive header.main .info-col .search-form input:focus{
		border-left-color:#f78411;
	}
	.responsive header.main .info-col .search-form button{
		float:left;
		width:9%;
		padding:0;
		margin:0;
		line-height:36px;
		position:static;
	}

	header.main .logo{
		width:auto;
		display:inline-block;
		vertical-align: middle;
		float:none;
	}
	header.main .headerPhone{
		width:33.3333% !important;
		display:inline-block;
		vertical-align: middle;
		float:none;
	}
	header.main .info-col{position:static;}

	/* navigation */
	.responsive header.main .main-menu > ul ul a{color:#fff;}
	
	/* SMART NAVIGATION */
	.navPage-top-item.has-children > a:after{
    	content: "\f107";
    	font-family: "FontAwesome"
	}
	
	.nav li ul{position: static;}
	
	.navPage-childList-item{margin-left: 20px;}
	
	.navPage-top-item:not(.is-open) .column-menu{display: none;}
	.navPage-childList-item{display: none;}
	
	.is-open > .parent-expand-link{transform: rotate(180deg);}

	/* HOME PAGE */
	.FreeShipBanner li:first-child,
	.FreeShipBanner li:last-child{padding:0;}

	.FreeShipBanner li:first-child:before,
	.FreeShipBanner li:last-child:after{display:none;}

	.FreeShipBanner li{
		width:42.5%;
	}
	.FreeShipBanner li:nth-child(2){
		width:15%;
		padding:0 15px;
	}
	.FreeShipBanner span{
		padding:2.5% 0;
		font-size:14px;
	}
	.FreeShipBanner strong{font-size:40px;}

	/* footer */
	footer.main .footerLogo{
		width:100%;
		margin:0 0 10px;
		text-align:center;
	}
	footer.main .footerLogo img{max-width:130px;}
	footer.main .footerCreditText{width:100%;}
	footer.main .footerCreditText p{text-align:center;}
}

/* below tablet */
@media only screen and (max-width: 767px) {
	.newsletterRow .homeNewsBorder .button{
   	display: inline-block;
   	max-width: calc(70% - 20px);
	}

	/* footer */
	.default .shipBannerFooter{display:none !important;}

	/* big buck contest */
	.speckledBg .columns > img{
		display:block;
		margin:0 auto;
	}

	.bbCategory li{
		width:100%;
		margin-right:0 !important;
		display:block;
	}
}

@media only screen and (max-width: 640px) {
	.newsletterRow .newsletterCol{margin-bottom:10px;}
	.newsletterRow .newsletterCol,
	.newsletterRow .fbCol{width:100%;}

	.newsletterRow .newsletterCol > span,
	.newsletterRow .newsletterCol form{width:100%;}

	.newsletterRow .newsletterCol > span{
		max-width:none;
		text-align:center;
		margin-right: 0;
	}
	
	.newsletterRow .newsletterCol .button{
   	max-width: none;
   	width: 100%;
	}

	.newsletterRow .newsletterCol img{display:none;}

	.trustRow .row ul li{width:100%;}
	.trustRow .row ul li:first-child{margin-bottom:15px;}

	.trustRow li:first-child::before,
	.trustRow li:first-child::after,
	.trustRow li:last-child::after{display:none;}
}

@media only screen and (max-width: 600px) {
	/* header */
	header.main .logo{width:50% !important;}
	header.main .headerPhone{
		position:absolute;
		right:0;
		width:auto !important;
	}
	header.main .headerPhone strong{color:#F8912A;}

	.responsive header.main .main-menu{padding-top:15px;}
}

@media only screen and (max-width: 570px) {
	/* home page */
	.FreeShipBanner li{width:100% !important;}

	.FreeShipBanner li:first-child:after,
	.FreeShipBanner li:last-child:before{display:none;}

	.FreeShipBanner li img{max-width:70px;}
}

/* larger than mobile */
@media only screen and (min-width:481px){
	/* product page */
	.product .product-images .thumb-nav-wrap i{
	color:#e4e3e2;
	font-size:35px;
	}
	.product .product-images li{
		border:1px solid #e3e3e3;
		margin:0 7px;
		position:relative;
	}
	.product .product-images li.active,
	.product .product-images li:hover{border: 1px solid #000;}

	.product .product-images li.active{box-shadow:none;}
	.product .product-images li.active:before{
		content:"";
		position:absolute;
		top:-7px;
		left:50%;
		margin-left:-7px;
		width: 0; 
		height: 0; 
		border-left: 7px solid transparent;
		border-right: 7px solid transparent;
		
		border-bottom: 7px solid black;
	}
}

/* mobile */
@media only screen and (max-width: 480px) {
	.hide-size-mobile{display:none !important;}

	/* header */
	header.main .headerPhone span{font-size:11px;}
	header.main .headerPhone strong{
		font-size:25px;
		line-height:27px;
	}

	/* home page */
	section.main .FreeShipBanner{padding:10px 0;}
	section.main .FreeShipBanner strong{
		font-size:35px;
		line-height:30px;
		padding-bottom:3px;
	}
	section.main .FreeShipBanner span{font-size:13px;}
	.homePromoBlocks{background:none;}
	.homePromoBlocks li{
		width:100%;
		float:none;
		margin:0 0 2%;
		text-align:center;
	}

	/* product page */
	.product-details .freeShipGuarantee span{font-size:9px; text-align:center; letter-spacing:normal;}
	.product-details .freeShipGuarantee strong{font-size:21px;}
	.product-details .freeShipGuarantee img{height:40px;}

	/* footer */
	.footerAuth{max-width:70px;}
	.footerDaddy{max-width:107px; margin-left:5px;}
	.footerCards{max-width:300px;}

	/* big buck contest */
	.bbHeading{
		font-size:33px;
	}
	.bbCategories .three.columns{
		width:100% !important;
	}
}

/* MAILCHIMP */
/* MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%; max-width: 500px; margin: 0 auto;}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; border: 0 none; border-radius:4px; transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; height: 32px; line-height: 32px; margin: 15px 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px; padding: 10px 0 3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%; margin: 0;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#e85c41; font-size:15px; font-weight:normal; position:relative;}     
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; overflow:hidden; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {display:inline-block; margin:0; padding:5px 0; background-color:rgba(255,255,255,0.85); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:normal; z-index:1; color:#e85c41;}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #e85c41;}